@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/topbg.jpg) top repeat-x #314b62;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/180% "宋体";}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w980{ width:980px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}

/*fm*/
.top01{ height:37px;}
.top01 em{ float:left;}
.top01 i{ float:right; line-height:37px;}
.top01 i a{ padding:0 8px;}

/*video*/
.video{width:980px; margin:20px auto 0; text-align:center;}

/*wb_content*/
.wb_content{width:980px; margin:0 auto; padding:0 0 10px 0; background:#fff;}
.wb_content .fl{width:630px;}
.wb_content .fr{width:350px; background:#f3f3f3;}
.wb_content .fr h2{ font:bold 16px/40px "Microsoft YaHei"; padding:0 10px;}

/*divshare*/
.divshare{margin-top: 1px;background-color: #fff;line-height: 24px;}
.divshare ul li,.divshare em{float: left;margin: 0 2px 0 2px;padding: 8px 0 0 11px;}
.divshare em div img {vertical-align: middle;margin: 0 4px 0 3px;}
.divshare .fr{float: right;margin: 0 2px 0 2px;padding: 8px 0 0 11px;}
.divshare span .red a{color: #CF0101;margin-right: 5px;}

.divshare em i.ptv_bshare {display:inline-block;width:230px;height:26px;overflow:hidden;vertical-align:middle;}

.divshare em i.bshareico{ display:inline-block; width:18px; height:18px; margin:0 5px 0 0; background:url(images/wb_shareb.jpg) center -2px no-repeat; vertical-align:middle;}
.divshare ul li.wxshareico{float:left; margin:0 2px 0 2px; padding:8px 0 0 21px; background:url(images/wb_sharewx.jpg) left 11px no-repeat; font-family:"Microsoft YaHei","SimHei"; font-size:14px; color:#c00;}
.divshare ul li.wxshareico a:link,.divshare ul li.wxshareico a:hover,.divshare ul li.wxshareico a:visited{color:#c00;}
.divshare ul li.wxshareico i.openico{ display:inline-block; width:11px; height:11px; margin:0 0 0 5px; background:url(images/wb_sharewxopen.jpg) center 0px no-repeat;}
.divshare ul li.wxshareico i.closeico{ display:inline-block; width:11px; height:11px; margin:0 0 0 5px; background:url(images/wb_sharewxclose.jpg) center 0px no-repeat;}
.divshare em{font-size:14px;}
.divshare .fr{font-size:14px;}


/*barcode*/
.barcode{width:610px; margin:0 auto; padding:5px 10px; clear:both; background:#ffffff;}
.barcode h4{width:100%; height:38px; border-bottom:1px solid #dedede; font:normal 12px/36px "宋体"; color:#606060;}
.barcode h4 span{float:left; font-weight:bold;}
.barcode h4 em{float:right; font-style:normal;}
.barcode h4 em img{vertical-align:middle; margin:11px 0 0 0;}
.barcode dl{margin:10px 10px 0; display:block; height:130px;}
.barcode dl dt{float:left; display:block; width:400px;}
.barcode dl dt p{margin:10px 0; color:#7a7a7a;}
.barcode dl dt p a:link,.barcode dl dt p a:hover,.barcode dl dt p a:visited{color:#7a7a7a;}
.barcode dl dt p strong{color:#606060;}
.barcode dl dd{float:right; display:block; width:150px; text-align:center;}
.red,.red a:link,.red a:visited,.red a:hover{color: #c00;}


/*p2*/
.p2{margin: 0px auto; padding:10px;}
.p2 h1{font-size:20px;padding-bottom: 5px;background: url(images/wb_yellow_bt.gif) bottom no-repeat;}
.p2 h1 p {font-size: 12px;display:inline;margin-left: 10px;color:#9E9E9E;}
.p2 h1 p a{color:#5E5E5E;}
.p2 h1 p b{color:#DF0504;}
.p2 h1 p span.num{display:none;}
.p2 h2{font-size:16px;color:#535252;}
.p2 .v-intro{background-color:#F9F9F9;padding: 20px 20px 40px;font-size: 14px;}
.p2 .v-intro p a,.p2 .v-intro .summary {color:#5E5E5E;}
.p2 .v-intro .summary {margin:10px 0 0;} 
.p2 .v-intro p b {color:#DF0504;}
.p2 .v-intro span{float:right;}
.p2 .v-intro p{padding:10px 0;}
.p2 .v-intro p.summary {margin:0;padding:0;}
.p2 h1,.p3 h1,.p4 h1{font-family:"microsoft yahei";}
.p2 h1 p{font-family:"SimSun";}




/*20130419*/
         .note_list{width: 99%;margin: 8px auto 0 auto;display:none;}
         .note_t{width:99%;border-bottom: 1px solid #eaedf6;padding:0 0 8px 0; }
         .note_t ul li{float: left;cursor:pointer;font-size: 12px;font-weight: normal;margin-left: 5px;padding:3px 5px 0 5px;}
         .note_t a{float: right;margin-right: 10px;}
		 .note_t span{float: left;color: #036;margin-top: 3px;margin-left: 8px;}
         .note_t span a{color: #036;float:none;}
         .note_list_c{width: 95%;margin: 0 auto;}
         .note_list_c ul li{background: url(/img/2012wb/images/line_dian.gif) repeat-x bottom;padding: 8px 0;width: 100%;color: #1e50a2;}
         .note_t ul li.focus{font-weight: bold;font-size: 14px;padding-top: 0;}
         .note_list_c p{padding: 3px 0;width: 100%;color: #333;}
         .note_list_c p span{float:left;color: #666;}
         .note_list_c p b{float: right;font-weight: normal;}
         .note_list_c p b a:link,.note_list_c p b a:visited,.note_list_c p b a:hover{color: #1e50a2;}
		 .note_list_c ul li em i{position: absolute;margin:-20px 0 0 -45px;}
         .note_list_c ul li em{color: #1e50a2;cursor:pointer;}
         .note_list_c ul li em span{float: none;color: #ba2636;}
         .jia1{display:none;width: 80px;height: 50px;background:url(/img/2012wb/images/jia1.gif) no-repeat;position:absolute;}
/*20130530*/
.b1{ border-bottom:1px solid #CBDCEE;}
.b1 img{ margin:20px auto}
.b1 input{ margin:30px auto}
.b1 span{color:#d00;display:block;padding:15px 0;}
.tit{ width:565px; height:25px; background:#E6F0F8; line-height:25px;margin-bottom:8px; font-size:12px; float:left;}
.tit h2{ float:left; margin:0;margin-left:15px;font-size:14px;width:100px;}
.tit span{ float:right; margin-right:15px; font-weight:400;font-size:12px;}
.tit span a{ margin:auto 5px;}
.tit span a:link,.tit span a:hover,.tit span a:visited{margin:0 auto}
dl.message_c{ width:545px; border:1px solid #E1EDF6; background:#F5F8FB; margin-top:1px; padding:15px 10px; overflow:hidden; float:left;}
dl.message_c dt{ text-align:center; width:60px; float:left; color:#306EAC; font-size:12px; padding-top:7px;}
dl.message_c dt a:link,dl dt a:hover,dl dt a:visited{color:#306EAC;}
dl.message_c dt img { border:1px solid #CBDCEE;}
dl.message_c dd{ float:left; width:475px ; margin-left:10px;_margin-left:7px; font-size:12px; color:#306EAC;}
dl.message_c dd b{ color:#666; font-size:12px;}
dl.message_c dd input,dl dd img{ vertical-align:middle;}
dl.message_c dd img{ border:none;}
dl.message_c dd p span{float:left;}
dl.message_c dd p strong{float:right; font-weight:normal;width:175px;}
dl.message_c dd p strong img{padding:0 3px;}
dl.message_c dd p span a{margin:0 1px;}
body dl.message_c a:hover{text-decoration:none;}
textarea{width:470px; height:94px; margin-bottom:5px; border:1px solid #DDE6EE;}
.fenxiang { width:174px; height:33px; border:1px solid #CBD7E2; padding:0px 5px; background:#fff; position:absolute; margin-top:16px;margin-left:-290px;  display:inline}
.fenxiang  img{ margin:5px 2px; border:none;}
.sub_input{ cursor:pointer;background:url(/img/2012wbn/images/message/fabiao.jpg) no-repeat;width:75px;height:23px;border:none;}
/*dlk*/
.dlk_bg{width:100%; background:#000;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);display:none;z-index:10;}
#dlkLogin{display:none;}
.dlk{width:372px;display:block;background:url(/img/2012wbn/images/message/dlbg.gif) repeat-x top; overflow:hidden;z-index:100; }
.dlk_t{ height:32px;line-height:32px; text-align:right;padding:0 10px;}
.dlk_t img{margin:5px;}
.dlk_t b{ float:left;font-size:14px;color:#fff;}
.dlk table{}
.input_userName{width:187px;hegiht:21px;line-height:21px;border:1px solid #a0c0e1;}
.dlk i{font-size:12px;margin-left:5px;color:#0181d6;}
.dlk i a{color:#0181d6; text-decoration:underline}
.dlk span{ background:#f5f5f5;line-height:33px;height:33px;border-top:1px solid #ddd; display:block; text-align:right;overflow:hidden;}
.dlk span img{margin:4px 6px 8px 6px; vertical-align:middle;float:none;background:none;border:none;}
.dlk span em{ background:url(/img/2012wbn/images/message/dl5.gif) no-repeat left center;padding-left:10px;float:none;display:inline;float:right;display:block;}
.dlk span em a{ background:none;float:none;display:inline;border:none;}
.dlk span i{display:block;float:right;}

/*20140106*/
i.ptv_bdshare {
display: inline-block;
width: 180px;
height: 26px;
overflow: hidden;
vertical-align: middle;
margin-top:-3px;
}